## minetest-mod-quartz 1.0.0

=== debian/changelog ===
minetest-mod-quartz (1.0.0-5) unstable; urgency=medium

  * Bump standards-version to 4.6.0.
  * Drop lintian override for missing autopkgtest.
  * Add lintian overrides for false positives.
  * Fix d/watch.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 21 Nov 2021 15:35:04 +0100

minetest-mod-quartz (1.0.0-4) unstable; urgency=medium

  * Update team mailing list address.
  * Bump dh compat to 13.
  * Declare d/rules doesn't require root.
  * Add patch so it works with recent minetest.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Jul 2020 17:51:21 +0200

minetest-mod-quartz (1.0.0-3) unstable; urgency=medium

  * Drop d/compat for dh-compat (and level 12).
  * Use my debian.org mail address.
  * Bump std-vers to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Apr 2020 14:57:16 +0200

minetest-mod-quartz (1.0.0-2) unstable; urgency=medium

  * Move Vcs-* to salsa.
  * Refresh packaging (bump std-ver to 4.1.4 and dh compat to 11)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 29 Apr 2018 17:04:40 +0200

minetest-mod-quartz (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #875934)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 03 Nov 2017 20:52:18 +0100
