=== debian/control ===
Source: minetest-mod-quartz
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/minetest-mods/quartz
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-quartz.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-quartz

Package: minetest-mod-quartz
Architecture: all
Depends: minetest | minetest-server, ${misc:Depends}, ${shlibs:Depends}
Description: Minetest module to add quartz
 This minetest module provides the quartz ore and other decorative
 blocks.
