=== debian/watch ===
version=4
https://github.com/minetest-mods/quartz/tags .*/([\d\.]+).tar.gz
